![Shark Spoiler](https://imgur.com/MdcRM1S.png)

![UnderWater Shallow](https://imgur.com/oqgLGVH.png)

![UnderWater Deep](https://imgur.com/xZnIAPX.png)


# General Info

 - GEAR HAS BEEN MOVED TO RTDITEMS
 - Bug fixes have been the priority, new stuff will be added after RtDMonsters is fully updated.

 <details>
  <summary>GENERAL INSTRUCTIONS</summary>

  - Install Mod
  - Start Game & Quit
  - Choose your config options
  - Most values must be configured before world creation
  - Clutter Values can be changed anytime
  - To search the Ocean floor use [BetterDiving](https://thunderstore.io/c/valheim/p/MainStreetGaming/BetterDiving/) & [UseEquipmentInWater](https://thunderstore.io/c/valheim/p/LVH-IT/UseEquipmentInWater/)
 
</details>

<details>
  <summary>UPDATING & RESTTING WORLD</summary>

  - Backup world
  - Set config values
  - Run vegetation_reset start force 
  - Optionall remove vegeation with objects_remove PREFABID chance=100
  - Save world & restart game
  - Commands are ran with [Upgrade_World](https://valheim.thunderstore.io/package/JereKuusela/Upgrade_World/)
  - Locations are required for recipes so genloc/zoneresets/location resets are required in existing worlds
  - Its your choice what commands to run and reading the documentation on upgrade world is highly reccomended [README](https://github.com/JereKuusela/valheim-upgrade_world/blob/main/README.md)
</details>

# Contact

* You can contact me in Horems discord.
* [Horem](https://discord.gg/WsV44Dwx4A)
* [Patreon](https://www.patreon.com/rtdmodding/about)

# Prefab IDs

 <details>
  <summary>Monsters</summary>

- Belzor_RtD (boss)
- BoneFish_RtD
- BoneSquid_RtD
- BoneSquid_RtD
- Fairy4_RtD
- LuminousLooker_RtD
- MurkPod_RtD
- Neck_RtD
- Reptile_RtD
- Shark_RtD
</details>

 <details>
  <summary>Items</summary>

- Electrum_RtD
- ElectrumBar_RtD
- FairySilkG_RtD
- Lobaco_RtD
- SeaCrystal_RtD
- SoulStone_RtD
</details>

 <details>
  <summary>Locations</summary>

- BelzorAltar_RtD
- Island_RtD
- Ocean_Giant1_RtD
- Ocean_Giant2_RtD
- OceanCave_RtD
- OceanSwords1_RtD
- OceanSwords2_RtD
- ShipWreck01_RtD
- ShipWreck02_RtD
- ShipWreck03_RtD
- ShipWreck04_RtD
</details>


 <details>
  <summary>Vegetation</summary>

- CoralRock1_RtD
- CoralRock2_RtD
- MineRock_Electrum_RtD
- SeaWeed1_RtD
- SeaWeed2_RtD
- SeaWeed3_RtD
- SeaWeed4_RtD
- SeaWeed5_RtD
- SeaWeed6_RtD
- SeaWeed7_RtD
- SeaWeed8_RtD
- SeaWeed9_RtD
- SeaWeed10_RtD
- SeaWeed11_RtD
- SeaWeed12_RtD
- SeaWeed13_RtD
- SeaWeed14_RtD
- SeaWeed15_RtD
- SeaWeed16_RtD
- Sponge1_RtD
- Sponge2_RtD
- Sponge3_RtD
- Sponge4_RtD
- Sponge5_RtD
- Sponge6_RtD
- Sponge7_RtD
- Sponge8_RtD
- Sponge9_RtD
- Sponge10_RtD
- Sponge11_RtD
- CoralStone1_RtD
- CoralStone2_RtD
- CoralStone3_RtD
- CoralStone4_RtD
- CoralStone5_RtD
- CoralStone6_RtD
- CoralStone7_RtD
- CoralStone8_RtD
- CoralStone9_RtD
- CoralStone10_RtD
- CoralStone11_RtD
- CoralStone12_RtD
- CoralStone13_RtD
- CoralStone14_RtD
- CoralStone15_RtD
- CoralStone16_RtD
- CoralStone17_RtD
- CoralStone18_RtD
- CoralStone19_RtD
- CoralStone20_RtD
- CoralStone21_RtD
- CoralStone22_RtD
- CoralStone23_RtD
- CoralStone24_RtD
- CoralStone25_RtD
- CoralStone26_RtD
- CoralStone27_RtD
- CoralStone28_RtD
- CoralStone29_RtD
- CoralStone30_RtD
- CoralReef1_RtD
- CoralReef2_RtD
- CoralReef3_RtD
- CoralReef4_RtD
- CoralReef5_RtD
- CoralReef6_RtD
- CoralReef7_RtD
- CoralReef8_RtD
- CoralReef9_RtD
</details>

 <details>
  <summary>Instanced Clutter</summary>

- InstancedSeaWeed01_RtD
- InstancedSeaWeed02_RtD
- InstancedSeaWeed03_RtD
- InstancedSeaWeed04_RtD
- InstancedSeaWeed05_RtD
- InstancedSeaWeed06_RtD
- InstancedSeaWeed07_RtD
- InstancedSeaWeed08_RtD
- InstancedSeaWeed09_RtD
- Instanced_SeaShell01_RtD
- Instanced_SeaShell02_RtD
- Instanced_SeaShell03_RtD
- Instanced_SeaShell04_RtD
- Instanced_SeaShell05_RtD
- Instanced_SeaShell06_RtD
- Instanced_SeaShell07_RtD
- Instanced_SeaShell08_RtD
- Instanced_StarFish_RtD
- BigSeaWeed1_RtD

</details>



















